<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$liczba = 100;
echo 'Wartość zmiennej = $liczba';
echo "<br />";
echo "Wartość zmiennej = $liczba";
?>
</div>
</body>
</html>
